#cart_process {

}

#cart_process fieldset {
    border: 1px solid #ededed;
    border-radius: 3px;

    margin: 0 0 15px 0;
    padding-bottom: 15px;
}

#cart_process .left_fieldset {
    margin: 0 7px 15px 0;
}

#cart_process .right_fieldset {
    margin: 0 0 15px 7px;
}

#cart_process .left_fieldset ul, #cart_process .right_fieldset ul {
    list-style: none;
    padding: 0;
    margin: 5px 20px 0 10px;
    line-height: 1.5em;
    font-size: 16px;
}

#cart_process .nomargins_fieldset ul {
    list-style: none;
    padding: 0;
    margin: 5px 20px 0 10px;
    line-height: 1.7em;
    font-size: 18px;
}

#cart_process legend {
    font-size: 20px;
    font-weight: bold;
}

#cart_process label {
    color: #111111;
}

#cart_process #order_summary ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#cart_process input[type="checkbox"] ~ label {
    color: #ca4927;
}

#cart_process input[type="checkbox"] ~ label > a {
    color: #ca4927;
}





#cart_process .voucher_fieldset {
    border: 1px dashed #ca4927;
    background: url("../../assets/img/ribbon_gift_voucher.png") right top no-repeat;
    background-size: 100px;

}

#cart_process .voucher_fieldset input {
    border: 1px solid rgba(255, 70, 70, 0.62);
    width: 80%;
    margin-left: 0;
}

#cart_process .voucher_fieldset legend {
    color: #ca4927;
}

#cart_process .voucher_fieldset label {
    color: #000000;
}










#cart_process .delivery_option_fieldset {
    background: url("../../assets/img/delivery.png") right top no-repeat;
    background-size: 80px;
}

#cart_process .delivery_option_fieldset legend {
    color: #000000;
}

#cart_process .delivery_option_fieldset label {
    color: #000000;
}












.cart_btn, input[type="submit"].cart_btn {
    border: 1px solid #dcdada;
    background: #ffffff;
    color: #000000;
    cursor: pointer;
    border-radius: 3px;
    padding: 5px 10px 3px 10px;
    display: inline-block;
    text-decoration: none;
    width: auto;

    font-size: 14px;
    line-height: 2em;

    margin: 15px 0;
}

.cart_btn.nomargins, input[type="submit"].nomargins {
    border: 1px solid #dcdada;
    background: #ffffff;
    color: #000000;
    cursor: pointer;
    border-radius: 3px;
    padding: 5px 10px 3px 10px;
    display: inline-block;
    text-decoration: none;
    width: auto;

    font-size: 14px;
    line-height: 2em;

    margin: 0 0;
}

.cart_btn:hover, input[type="submit"].cart_btn:hover {
    border: 1px solid #CC0000;
    color: #ca4927;
}

.cart_btn_big, input[type="submit"].cart_btn_big {
    font-size: 18px;
    line-height: 2em;
    padding: 5px 15px 3px 15px;
}

input[type="submit"].cart_btn:disabled, input[type="submit"].cart_btn:disabled:hover {
    color: #b3b3b3;
    border: 1px solid #dcdada;
    cursor: default;
}

div.input_wrapper h2 {
    font-size: 1.9em;
    display: block;
    margin-top: 10px;
    margin-bottom: 12px;
    padding-bottom: 0;
    font-weight: normal;
}

#try_login {
    display: block;
    width: 100%;
    margin: 0;
}

#try_register, #try_restore {
    display: block;
    width: 100%;
    margin: 15px 0;
}

a.forgot {
    text-decoration: underline;
    color: #111111;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    text-align: right;
}

.cart_btn_left {
    float: left;
}

.cart_btn_right {
    float: right;
}

.active_btn, input[type="submit"].cart_btn:not(:disabled) {
    color: #ffffff;
    background: #ca4927;
    border: 1px solid #CC0000;
}

.active_btn:hover, input[type="submit"].cart_btn:not(:disabled):hover {
    color: #ffffff;
    background-color: #808084;
    border: 1px solid #666666;
}

.clear_cart {
    background: url("../../assets/img/cross_r.png") 8px center no-repeat;
    padding-left: 30px;
    background-size: 14px;
}

.total_cart {
    text-align: right;
    font-size: 26px;
    border-top: 1px solid #dcdada;
    padding-top: 15px;
}

.cart_header {
    font-weight: bold;
}

.cart_contents {
    font-size: 18px;
    border-top: 1px solid #dcdada;
    padding: 20px 0 15px 0;
}

.cart_contents.small {
    font-size: 14px;
    padding: 10px 0 15px 0;
}

.cart_item_title {
    color: #ca4927;
    font-weight: bold;
}

.cart_item_lid {
    display: block;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 14px;
    color: #999999;
    line-height: 1.5em;
}

.cart_items_count {
    border: 1px solid #dcdada;
    background: #ffffff;
    color: #000000;

    padding: 5px 10px 2px 10px;
    display: inline-block;
    text-decoration: none;
    width: auto;

    font-size: 16px;

    margin: 0;
}

.cart_add_btn, .cart_del_btn {
    font-weight: bold;
    color: #111111;
    background: #ECECEC;
    text-decoration: none;
    font-size: 20px;
    padding: 2px 9px;
    font-family: Helvetica, Arial, sans-serif;
}

.cart_add_btn {
    color: #FFFFFF;
    background: #66aa66;
}

.cart_add_btn:hover, .cart_del_btn:hover {
    color: #ffffff;
    background: #ca4927;
}

#customs_text {
    color: #ca4927;
    padding-bottom: 10px;
    display: block;
    font-weight: bold;
}

.total_price_smaller {
    font-size: 16px;
}

.total_price_xsmaller {
    font-size: 14px;
}

.payment_type_button {
    text-align: center;
    padding-bottom: 20px;
}

.payment_type_button > h3 {
    margin-bottom: 5px;
}

.payment_type_button > a:first-child {
    display: block;
    border-radius: 3px;
    border: 1px solid #eaeaea;
    padding-top: 10px
}

#f_cart {
    font-size: 16px;
    display: none;
    position: relative;
    width: auto;

    color: #222222;
    float: right;

    text-align: right;

    margin-top: -0px;
    margin-bottom: -65px;

    border-bottom: 1px solid #dcdada;

    padding: 15px 0 10px 45px;
    line-height: 1.5em;

    background: url("../../assets/img/cart_g.png") 15px center no-repeat rgba(255, 255, 255, 0.99);
    background-size: 16px;
}

#f_cart strong {
    color: #CC0000;
}

#f_cart a {
    color: #CC0000;
    font-weight: bold;
}

@media screen and (max-width: 768px) {




    .cart_contents .right {
        text-align: center;
    }

    .cart_contents .center {
        text-align: center;
    }




    .cart_contents {
        font-size: 16px;
    }

    .cart_contents.small {
        font-size: 14px;
        padding: 10px 0 15px 0;
    }

    .cart_contents.small .right {
        text-align: left;
    }

    .cart_contents.small .center {
        text-align: left;
    }

    .total_cart {
        text-align: center;
    }

    #cart_process .left_fieldset {
        margin: 0 0 15px 0;
    }

    #cart_process .right_fieldset {
        margin: 0 0 15px 0;
    }



    #account_page .left_fieldset {
        margin: 0 0 15px 0;
    }

    #account_page .right_fieldset {
        margin: 0 0 15px 0;
    }
}